#btnScrollTop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #007b4b;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

.btn-primary {
    color: #fff;
    background-color: #007b4b;
    border: none;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
     color: #2f3336;
     background-color: #008954;
     border-color: #007b4b;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgb(0,179,109);
    box-shadow: 0 0 0 0.2rem rgb(0,179,109);
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #32373a;
    background-color: #f1f7fc;
    border-color: #bababa;
}

.btn-primary:hover {
    color: #fff;
    background-color: #00935b;
    border-color: #007b4b;
}

.btn-light {
    color: #222;
    background-color: #f6f6f6;
    border-color: #f6f6f6;
}

.content-header-square-block {
    padding-top: 20px;
    text-align: center;
    background-color: #007b4b;
    background-image: none;
    height: inherit;
    color: #ffffff;
}

.content-header-square-block .buttons .btn {
    padding: 16px 32px;
    margin: 6px;
    border: none;
    background: none;
    box-shadow: none;
    text-shadow: none;
    opacity: 0.9;
    text-transform: inherit;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0.4px;
    line-height: 1;
    outline: none;
    background-color: #dddddd;
    font-family: Raleway,sans-serif;
}

.container.sub_heading h1 {
    margin-bottom: 3% !important;
}

.container.sub_heading h1 p {
    margin-bottom: 0 !important;
}

.container.sub_heading h1 p span {
    color: rgb(255,255,255) !important;
}

.container.sub_heading h1 p span.header {
    font-size: 50px !important;
}

.team-grid .item .cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,59,36,0.65);
    transition: opacity 0.15s ease-in;
    opacity: 0;
    padding-top: 40px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.15);
}

.register-photo .login-form .btn-primary {
    background: #007b4b !important;
    border: none;
    border-radius: 4px;
    padding: 11px;
    box-shadow: none;
    text-shadow: none;
    outline: none !important;
}

#homepageSubheading.container.sub_heading {
    padding: 2% !important;
    width: 50%;
}

@media (max-width: 375px) and (min-width: 320px) {
    .container.sub_heading h1 p span.header {
        font-size: 30px !important;
    }

    #homepageSubheading.container.sub_heading {
        padding: 2% !important;
        width: 100%;
    }
}

@media (max-width: 768px) and (min-width: 375px) {

    .container.sub_heading h1 p span.header {
        font-size: 40px !important;
    }

    #homepageSubheading.container.sub_heading {
        padding: 2% !important;
        width: 90%;
    }
}

@media (max-width: 1024px) and (min-width: 768px) {
    .container.sub_heading h1 p span.header {
        font-size: 45px !important;
    }

    #homepageSubheading.container.sub_heading {
        padding: 2% !important;
        width: 80%;
    }
}
